{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "unknown",
      "timestamp": "2026-02-19T16:08:36Z"
    },
    "uuid": "ca8afc8d-8656-4a5f-af47-2d57741fcdbd",
    "lastModificationSignature": "c64cfcaa161cd4dc60c3729cb586b50270e72fb02c4d750cadb0be8d2cbe0701"
  }
}